View Issue Details

IDProjectCategoryView StatusLast Update
0000189commerce:seo v4ProBackendpublic2022-05-16 15:55
ReporterJOTEST Assigned Toakausch811  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.6.15 
Target Version4.1.00Fixed in Version4.1.00 
Summary0000189: CAT footer images kein webp
DescriptionCAT footer images kein webp ?:

Auch nicht wen man dieser:
webp-Image-Kategorien alle auf Stapelverarbeitung geht
TagsNo tags attached.

Activities

akausch811

2022-05-16 15:38

administrator   ~0000236

Last edited: 2022-05-16 15:55

Wird in 4.0.10 dabei sein. Geht auch manuell ├╝ber Module > Export

Issue History

Date Modified Username Field Change
2021-10-24 13:01 JOTEST New Issue
2022-02-15 17:32 akausch811 Assigned To => akausch811
2022-02-15 17:32 akausch811 Status new => acknowledged
2022-02-15 17:32 akausch811 Product Version => 3.6.15
2022-02-15 17:32 akausch811 Target Version => 4.1.00
2022-05-16 13:48 akausch811 Status acknowledged => assigned
2022-05-16 15:38 akausch811 Status assigned => resolved
2022-05-16 15:38 akausch811 Resolution open => fixed
2022-05-16 15:38 akausch811 Fixed in Version => 4.1.00
2022-05-16 15:38 akausch811 Note Added: 0000236
2022-05-16 15:55 akausch811 Note Edited: 0000236